Rasa 3.0 error socket.io

@Euler for you reference Euler, I’m attaching the requirement.txt file for my current working environment may it will help you, try see the other packages version. requirements3.0.2.txt (3.0 KB)

Note: Above file is based on Mac OS installation of rasa 3.0.2

I will even work around my Window Machine for the same in next few days and get back you guys.